如何通过npm安装特定版本的离子

我需要运行什么命令来通过npm安装特定的版本?

如果我运行代码npm install -g cordova,它将安装最新版本。 由于我正在使用多台笔记本电脑和电脑,因此当我来回切换时,我需要它们具有相同的版本。

这是我正在使用的IONIC版本,并且首选:我想避免并更新它们,因为如果我使用最新版本,可能会遇到错误。

Ionic CLI is out of date: Locally installed version: 1.3.20 * Latest version: 1.4.3 * https://github.com/driftyco/ionic-cli/blob/master/CHANGELOG.md * Run npm install -g ionic to update 

顺便说一句,我发现这些通过github发布https://github.com/driftyco/ionic-cli/releases

先谢谢您的帮助!

       

网上收集的解决方案 "如何通过npm安装特定版本的离子"